API referenceYour account
Rename the account
An owner or admin of a hosted account.
AuthorizationBearer <token>
A management key, made in the console. It acts as an admin of its account.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v1/admin/organization" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "name": "string"}Switch to another account the person belongs to
Switch to another account the person belongs to (POST /v1/admin/organizations/select) in the SyncPilled API. Accepts a management key or a console sign-in.
List the account's management keys
List the account's management keys (GET /v1/admin/keys) in the SyncPilled API. Accepts a management key or a console sign-in.